Bug 657318 - [abrt] totem-1:2.32.0-1.fc14: gst_matroska_demux_search_pos: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-1:2.32.0-1.fc14: gst_matroska_demux_search_pos: Process /usr/bin...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:260bfce60fded4da94aaccfb5f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-25 08:25 EST by mdmpsyd@gmail.com
Modified: 2011-05-01 05:27 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-01 05:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (106.86 KB, text/plain)
2010-11-25 08:25 EST, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2010-11-25 08:25:50 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/totem-video-thumbnailer -s 128 file:///media/DATA/My%20Movies/Six.Feet.Under.DVDRiP.x264-DBO/Season.01/Six.Feet.Under.S01E07.DVDRiP.x264-DBO.mkv /tmp/.gnome_desktop_thumbnail.6BYPMV
component: totem
crash_function: gst_matroska_demux_search_pos
executable: /usr/bin/totem-video-thumbnailer
kernel: 2.6.35.6-48.fc14.x86_64
package: totem-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290666487
uid: 500

How to reproduce
-----
1. played video
2.
3.
Comment 1 mdmpsyd@gmail.com 2010-11-25 08:25:53 EST
Created attachment 462888 [details]
File: backtrace
Comment 2 Dmitrij Rebrov 2010-11-26 16:38:19 EST
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. thomething happened with gnome totem thumbonails
2. crash message appeared
3.
Comment 3 fano 2010-12-01 06:04:19 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
thumbnailer crash on avi file
Comment 4 Katalyst 2010-12-10 04:34:13 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just opened a window
2.
3.
Comment 5 dobs 2010-12-12 15:44:44 EST
Package: totem-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open  torrent folder
Comment 6 Jeff Raber 2011-05-01 05:27:37 EDT
This is fixed in gstreamer-plugins-good-0.10.26-1.fc14

Upstream bug : https://bugzilla.gnome.org/show_bug.cgi?id=629047



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.